BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; SCROLLBAR-FACE-COLOR: #ffffff; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; SCROLLBAR-HIGHLIGHT-COLOR: #bbc5d9; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #bbc5d9; PADDING-TOP: 0px; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #bbc5d9
}
P {
	FONT-SIZE: 11px; COLOR: #5f5c5c; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #5f5c5c; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; COLOR: #8190a5; LINE-HEIGHT: 150%; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; COLOR: #8190a5; LINE-HEIGHT: 150%; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
HR {
	PADDING-RIGHT: 0px; BORDER-TOP: #333333 thin solid; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; SCROLLBAR-FACE-COLOR: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #7e879a; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #7e879a; PADDING-TOP: 0px; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #7e879a
}
INPUT {
	BORDER-RIGHT: #cdd7e0 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cdd7e0 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cdd7e0 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cdd7e0 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	BORDER-RIGHT: #cdd7e0 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cdd7e0 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cdd7e0 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cdd7e0 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
	BORDER-RIGHT: #cdd7e0 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cdd7e0 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cdd7e0 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cdd7e0 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	FONT-WEIGHT: normal; COLOR: #7e879a; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #00011f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; COLOR: #7e879a; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.more {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #7e879a; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.more A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #7e879a; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.more A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #00011f; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD#wines {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #7e879a; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD#wines A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #7e879a; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD#wines A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #00011f; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.contact {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; LINE-HEIGHT: 150%; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.contact A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #800033; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.contact A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6f4724; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.contact A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #820137; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 33px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #4d6280; LINE-HEIGHT: 120%; PADDING-TOP: 0px; FONT-FAMILY: "Times New Roman", Times, serif
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 20px/120% "Times New Roman", Times, serif; TEXT-TRANSFORM: none; COLOR: #00011f; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 18px/120% "Times New Roman", Times, serif; TEXT-TRANSFORM: none; COLOR: #b5b5b5; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #8190a5; LINE-HEIGHT: 150%; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 18px/120% "Times New Roman", Times, serif; TEXT-TRANSFORM: none; COLOR: #4d6280; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/110% "Times New Roman", Times, serif; TEXT-TRANSFORM: none; COLOR: #b5b5b5; PADDING-TOP: 0px; LETTER-SPACING: 1px
}
.small {
	FONT-SIZE: 9px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.orderform1 {
	FONT-SIZE: 10px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.border {
	BORDER-RIGHT: #00011f 1px solid; BORDER-TOP: #00011f 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #00011f 1px solid; BORDER-BOTTOM: #00011f 1px solid
}
.reccommended {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #7e879a; TEXT-INDENT: 20pt; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.darkline {
	BACKGROUND: url(graphics/darkline.gif) fixed repeat-x center bottom
}
.lightline {
	BACKGROUND: url(graphics/lightline.gif) fixed repeat-x center center
}
.namesmall {
	FONT-SIZE: 10px; COLOR: #5f5c5c; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.reviews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #7a89a0; LINE-HEIGHT: 150%; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.vintagedate {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 33px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #7a89a0; PADDING-TOP: 6px; FONT-FAMILY: "Times New Roman", Times, serif
}
.image {
	BORDER-RIGHT: #ebeff3 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ebeff3 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ebeff3 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ebeff3 1px solid
}
.names {
	FONT-SIZE: 11px; COLOR: #00011f; LINE-HEIGHT: 175%; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.country {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 18px/120% "Times New Roman", Times, serif; TEXT-TRANSFORM: none; COLOR: #4d6280; PADDING-TOP: 0px
}
.heading {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #7a89a0; LINE-HEIGHT: 150%; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.border1 {
	BORDER-RIGHT: #d5dbe7 1px solid; BORDER-TOP: #d5dbe7 1px solid; BORDER-LEFT: #d5dbe7 1px solid; BORDER-BOTTOM: #d5dbe7 1px solid
}
.menu {
	FONT-SIZE: 11px; COLOR: #8190a5; LINE-HEIGHT: 125%; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menuhead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #8190a5; LINE-HEIGHT: 125%; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menutitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 20px/120% "Times New Roman", Times, serif; TEXT-TRANSFORM: none; COLOR: #00011f; PADDING-TOP: 0px
}
.newsissue {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 30px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #7a89a0; LINE-HEIGHT: 120%; PADDING-TOP: 0px; FONT-FAMILY: "Times New Roman", Times, serif
}
.newstitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #7a89a0; LINE-HEIGHT: 150%; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.issue {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 100px/120% "Times New Roman", Times, serif; TEXT-TRANSFORM: none; COLOR: #ffffff; PADDING-TOP: 0px
}
.search {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 17px 20px 0px 0px; COLOR: #7a89a0; LINE-HEIGHT: 150%; PADDING-TOP: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
